body {
	background-color:#000;
	-webkit-text-size-adjust: none;
	}

h1{
	font-family:'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size:36px;
	color:#FFF;
	font-stretch:extra-expanded;
	height:auto}
	
h2 {
	color:#950000;
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;}
	
h3 {
	color:#950000;
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;}
	
h4 {
	color:#FFF;
	font-weight:100;
	font-family:'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 30px;}
	
.eyesBody {	
	margin:40px;
	padding:10px;
	max-width:2000px;
	background-position:center;
	text-align:center;
	border:#333333, 5px, solid;
	max-height:550px;
	display:none;}
	
.title {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#950000;
	text-align:center;}
	
.content {
	background-color:#000;
	text-align:center;
	max-width:2000px;
	color: #fff;
    min-height:250px;
	max-height:550px;
	cursor:crosshair;
	background:url(half_gun_original.jpg);}


#vid {
	padding-top:25px;}

a {text-decoration:none;
color: #FFF;}

a:visited {
    color:#F90;
    text-decoration: none;}
	
a:hover {
    color: #ac1221;
    text-decoration: none;}
	
div {
	overflow: visible;}

div.paragraph {
    position: relative;}

#line1, #line1a, #line2, #line3, #line4, #line5, #line6, #line7, #line8, #line9, #line10, #line11, #line12, #line13,#line14, #line15, #line16, #line17, #line17b, #line18 {
	display:none;
	color:#FFF;
	font-weight:100;
	font-family:'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 30px;}
	
#line1, #line5, #line6, #line17 {
	
	color:#D4DFFF;
	font-style:oblique;
	}